.tabel {
    font-family: sans-serif;
    border-collapse: collapse;
    margin: auto;
    margin-bottom: 2rem;
    width: 50%;
    border: 2px solid grey;
    padding: 10px;
    text-align: center;
    background: #787A91;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.tabel-hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.th, td {
    border: 1px solid #999;
    padding: 8px 20px;
    color: white  !important;
}


.judul {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: #787A91;
}

body {
    background: #DDDDDD !important; 
  }

.isi {
    margin: auto;
    width: 75%;
    border: 2px solid grey;
    padding: 10px;
    background: #DBD8E3;

}
